$kind: http-request
url: "{{sahara_local}}accounts/cash-requisitions/ea7eb07d-0f3f-45bd-b656-f80898\
  0444d7/retirement"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: formdata
  content:
    - type: text
      key: notes
      value: NOtes of retirement
    - type: file
      key: attachments[]
      src: /Users/mac/Downloads/letters.pdf
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 15000
